/*
Theme Name: divi-child
Description: Theme for ... from Belliz 
Author: Belliz
Template: Divi
*/

@import url("../Divi/style.css");

/* =Reset default browser CSS.
-------------------------------------------------------------- */
body {
	font-family: 'Quicksand', sans-serif;
}

.custom-footer p a {
	color: #056276;
}
.custom-footer p a:hover {
	color: #d36116;
}
#et_pb_contact_form_0 > div.et_pb_contact > form > p.et_pb_contact_field.et_pb_contact_field_0.et_pb_contact_field_last > span > span.et_pb_contact_field_options_title {
	display: none;
}
#zkn-score-widget-331257 > div > div.widget_content > div.fractional_number.fractional_number_circled.pull-left > sup {
    line-height: 75px!important;
}
@media only screen and (max-width: 980px) {
	.two-columns {
		width: 50%!important;
}
.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: left;
}
	.et_pb_menu--style-left_aligned .et_pb_menu_inner_container, .et_pb_menu--style-left_aligned .et_pb_row {
    align-items: left;
}
}

.postid-1703 .et_pb_column_0_tb_body {background-size: contain !important;}


.postid-2093 .et_pb_post_content a {
    color: #056276;
    text-decoration: underline;
}

#page-container .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_contact_form_container .et_contact_bottom_container .et_pb_contact_submit.et_pb_button {
            cursor: auto !important;
        }

#page-container .et_pb_text_2, .et_pb_text_3, .et_pb_text_4, .et_pb_text_5, .et_pb_text_6, .et_pb_text_7, .et_pb_text_8, .et_pb_text_9, .et_pb_text_10 {
    cursor: auto !important;
}

#page-container .et_pb_text_1 {
    cursor: auto !important;
}